---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 9000020220929100526
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-1.module_el9.0.0+28+fd7bfb5b.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 9000020221229145254
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-2.module_el9.0.0+40+1bb7f24e.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 9020020230612143115
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-3.module_el9.2.0+91+bca99171.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB102"
  version: 9020020230803064017
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.2 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB102
    server:
      rpms:
      - cl-MariaDB102-server
  api:
    rpms:
    - cl-MariaDB102
    - cl-MariaDB102-server
  components:
    rpms:
      cl-MariaDB102:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.src
    - cl-MariaDB102-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-bench-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-debugsource-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-devel-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-embedded-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-embedded-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-embedded-devel-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-libs-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-libs-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-server-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-server-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-test-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
    - cl-MariaDB102-test-debuginfo-0:10.2.44-4.module_el9.2.0+102+29757655.cloudlinux.x86_64
...
